@font-face {
    font-family: 'kaelaregular';
    src: url('../fonts/kaela-webfont.eot');
    src: url('../fonts/kaela-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kaela-webfont.woff') format('woff'),
         url('../fonts/kaela-webfont.ttf') format('truetype'),
         url('../fonts/kaela-webfont.svg#kaelaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#content a.download{
font-size: 18px;
}

* {
  font-size: 16px;
    border: 0 none;
    margin: 0;
    padding: 0;
}
#content_page * {
  font-size: 14px;
}
/* reset for these elements */
html, body, p, a{
  padding: 0;
  margin: 0;
  font-weight: normal;
  font-style: normal;
  background-color:#fffef4;
  /*color:#58595b;*/
  color:#000000;
  font-family: Times New Roman;
  line-height: 1.3;
  text-decoration: none;
}
a {
  
  color: inherit;
}
table {
  font-size: 1em;
}
img {
  border: 0;
}

/* basic styles */
html, body {
  line-height: 1.0;
  /*height: 100%;*/
}
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  padding: 0;
}
h1 {
  font-size: 24px!important;
    font-style: italic;
    margin: 0 0 0.5em;
  color: #9a1b1f;
}
h2 {
  font-size: 19px!important;
  margin: 0.5em 0 0.5em 0;
}
ul {
  list-style: none;
  padding-left: 15px;
}
a.mail {
  text-decoration:none;
  /*font-style: italic;*/
}
/* anchor hover */
a:hover {
  text-decoration:underline;
}

/* table styles */
table {
  border-spacing: 0;
  border-collapse: collapse;
  margin: 0;
}
td, th {
  padding: 6px 6px 6px 0;
  margin: 0px;
  vertical-align: top;
}
p {
  padding: 5px 0;
  font-size: 16px;
}
div.indent {
  margin-left: 15px;
}
#wrapper {
  /*width:960px;*/
  width:1306px;
  margin: 10px auto;
}
/* main layout structure and styling: header, content, and footer */

#header {
  clear: both;
    display: block;
    float: left;
    width: 100%;
  margin-bottom: 30px;
}
#welcome_page #header {
  margin-bottom: 50px;
}

.download {
  color: #9a1b1f;
  font-size: 16pt;
  font-style: italic;
  font-weight: bold;
  font-family: Times New Roman;
  text-decoration: underline;
}

.special {
  float: left;
    font-family: 'kaelaregular',Arial,sans-serif;
    font-size: 1.8em;
    text-align: left;
}
span.important {
  color: #9a1b1f;
  font-size: 14pt;
  font-style: italic;
  font-weight: bold;
  font-family: Times New Roman;
}
span.detail {
  color: #9a1b1f;
  font-size: 11pt;
  font-style: italic;
  font-weight: bold;
  font-family: Times New Roman;
}
#logo {
  
    float: left;
    height: 130px;
  margin-right: 17px;
  padding: 0 45px;
  /*
  height: 148px;
    margin-right: 17px;
    padding: 0 68px;
    */
  /*width: 71%;*/
}
#logo a {
  float:left;
}
#logo .special {
  padding-left: 5%;
    padding-top: 110px;
    width: 71%;
}
#header_image img {
  margin-right: 5px;
}
#content {
  clear: both;
    display: block;
    float: left;
    width: 1200px;
  margin: 0 0 10px;
}
#content a {
  /*font-size: 14px;*/
}
#content div#left {
  width: 22%;
  float: left;
  min-height: 250px;
}
ul#left_menu {

  margin-right: 0px;
  padding: 20px 10px 10px 5px;

  
}

ul.submeniu {

margin-top: 10px;
margin-bottom: 29px;
margin-left: 10px;

}



ul#left_menu span.subtitle, ul#left_menu span.subTitle {
  font-size: 16px;
}
ul#bottom_left_menu {
  padding-top:50px;
}
ul#left_menu li, ul#bottom_left_menu li {
  padding-top: 10px;
  margin-top: 10px;
}
ul#left_menu > li {
  margin-right: 20px;
  padding-left: 0px;
  padding-bottom: 0px;
  text-align: center;
  background-color: rgb(153, 0, 0);
}

ul#left_menu > li:hover{

  background-color: rgb(153, 0,0);
}

ul#left_menu > li.first {
  
}
ul#left_menu li.first {
  margin-top: 0px;
  padding-top: 10px;
}
ul#left_menu li ul, ul#bottom_left_menu li ul {
  /*padding-top:20px;*/
  padding-top:0px;
}
ul#left_menu li a, ul#bottom_left_menu li a {
  background-color: transparent;
    color: rgb(255,254,244);
    font-size: 18px;
    font-style: none;
    font-weight: bold;
    text-decoration: none;
}
ul#left_menu li ul li {
  padding-bottom:0px;
}
ul#left_menu li ul.submeniu {
  margin-top: 10px;
}

ul#left_menu ul.submeniu li a {
  font-size: 12px;
  text-decoration:none;
  font-style: normal;
  background-color: transparent;
  color: #000000;
  font-weight: normal;
  display: inline-block;
  height: 25px;
  width: 180px;
  
}  

ul#left_menu ul.submeniu li  {

  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid black;
}  

ul#left_menu ul.submeniu li.first  {
  font-size: 16px;
  text-decoration:none;
  font-style: normal;
  background-color: transparent;
  color: #000000;
  font-weight: normal;
  
  margin-left: 0px;
  padding-left: 0px;
  border-left: none;
}  

ul#left_menu ul.submeniu li.last  {
  font-size: 16px;
  text-decoration:none;
  font-style: normal;
  background-color: transparent;
  color: #000000;
  font-weight: normal;
  
  margin-left: 0px;
  padding-left: 0px;
  border-left: none;
}  

ul#left_menu ul.submeniu li.first a span {
  font-size: 16px;
}
ul#left_menu ul.submeniu li.last a span {
  font-size: 16px;
}

ul#left_menu ul.submeniu li a span {
  font-size: 12px;
}



ul#left_menu li ul li, ul#bottom_left_menu li ul li {
  font-family: Arial;
}
ul#left_menu>li>a, ul#bottom_left_menu>li>a {
  font-family: Times New Roman;
  display: inline-block;
  width: 200px;
  height: 32px;
}
#content div#center {
  /*width:436px;*/
  float: left;
    margin-right: 12px;
    /*width: 55%;*/
    width: 660px;
  display: block;
  /*margin-right:12px;*/
  padding-left: 10px;
}
#content div#center * {
  /*padding-right:10px;*/
}
#content div#right {
  /*width:262px;*/
  float: left;
    min-height: 200px;
    width: 22%;
}
#footer {
  background: url("../images/footer_bar_1200.png") no-repeat scroll 0 0 transparent;
  clear: both;
    display: block;
    float: left;
    width: 100%;
  height:16px;
}

#content_page div#center {
  width:60%;
  margin-top: 10px;
}
#content_page div#right {
  width:16%;
}
#project div#center {
  margin-right: 0;
  padding-left: 10px;
  width: 926px;
}
#project #content {
  margin: 0px 0 0px;
  width: 1200px;
}
#project div#right {
  width:17%;
}
#welcome_page {
  padding-top: 40px;
}
#welcome_page #logo{
  width: 94.3%;
}
#welcome_page #content div#center {
  float: left;
    margin: 0 auto;
    width: 345px;
  padding: 40px 427px;
  min-height: 300px;
}
ul,ol {
  list-style: none;
}
#content_page div.csc-mailform {
  padding-left: 65px;
  padding-bottom: 30px;
}
#content_page div.csc-mailform * {
  font-size: 12px;
}
div.csc-mailform label em, div.csc-mailform legend em {
    display: inline !important;
    margin-left: 4px !important;
}
div.csc-mailform label em, div.csc-mailform legend strong {
  margin-top: 26px;
}
div.csc-mailform li label {
    float: left;
  font-weight: bold;
    margin-right: 1em;
    vertical-align: baseline;
    width: 93px !important;
  clear: both;
}
li.csc-form-8 {
  float:left;
  width: 173px;
}
div.csc-mailform li.csc-form-2 legend {
  color: #000000;
  clear: both;
  display: block;
  font-family: Arial;
  font-size: 12px;
  font-style: italic;
  font-weight: bold;
  line-height: 18px;
    margin-right: 1em;
  padding-top: 7px;
  padding-bottom: 10px;
  vertical-align: middle;
  width: 300px;
}
div.csc-mailform li.csc-form-8 label {
  width: 93px !important;
}
div.csc-mailform li.csc-form-9 label {
  width: 22px !important;
}
div.csc-mailform li.csc-form-40 label {
  width: 133px !important;
}
div.csc-mailform input[type="text"] {
  background: url("../images/long_input.png") no-repeat scroll 0 0 transparent;
    font-weight: bold;
    height: 26px;
    margin-bottom: 10px;
    padding: 0 5px;
    width: 280px;
}
div.csc-mailform input[name="tx_form[ort]"] {
  background: url("../images/medium_input.png") no-repeat scroll 0 0 transparent;
    height: 26px;
    margin-bottom: 10px;
    width: 178px;
}
div.csc-mailform input[name="tx_form[plz]"] {
  background: url("../images/short_input.png") no-repeat scroll 0 0 transparent;
    height: 26px;
    margin-bottom: 10px;
    width: 49px;
}
div.csc-mailform select {
  border: 1px solid darkgrey;
  cursor: pointer;
    font-weight: bold;
    height: auto;
    margin-bottom: 10px;
  margin-left: 2px;
    padding: 2px 0;
}
div.csc-mailform select option {
  padding:2px 0;
}
div.csc-mailform textarea {
  background: url("../images/textarea.png") no-repeat scroll 0 0 transparent;
  height: 58px;
  margin-bottom: 10px;
  padding: 3px 5px;
  width: 240px;
  overflow: hidden;
  font-weight: bold;
}
div.csc-mailform input[type="submit"] {
  background: url("../images/send_new.png") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  cursor: pointer;
  height: 26px;
  font-weight: normal;
  font-style: italic;
  margin-left: 230px;
  width: 158px;
}
div.csc-mailform input[type="submit"]:hover {
  color: #ffffff;
}
div.csc-mailform li label {
  float: left;
  width: 13em;
  margin-right: 1em;
  vertical-align: middle;
  font-family: Arial;
  font-style: italic;
  padding-top: 7px;
  font-size: 12px;
  color: #000000;
}
div.csc-mailform li.csc-form-2 ol {
  float: left;
  display: block;
  clear: both;
  margin-left: 0px;
  color: #9a1b1f;
  width: 345px;
}
div.csc-mailform fieldset ol {
  padding: 2em 1em 0 1em!important;
}
div.csc-mailform li.csc-form-2 ol li label{
  color: #9a1b1f;
  width: 300px!important;
  float: right;
}
div.csc-mailform li.csc-form-2 ol li {
  margin: 0 0 10px 0;
  padding-top: 0;
  padding-bottom: 0;
}
div.csc-mailform li.csc-form-2 ol li input{
  display:none;
  margin-top: 0;
  /*visibility: hidden;*/
  margin-top: -13px;
  margin-left: -2;
  float: left;
}
/*+ input[type="checkbox"]*/
div.csc-mailform li.csc-form-2 ol li label {
  background: url("../images/checkbox.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  float: right;
  height: 13px;
  padding: 0px 0 0px 23px;
}
#sbcenter {
  z-index:200!important;
  top: 100px!important;
}
div.csc-frame-frame1 {
  margin-top: -15px;
  margin-right: 90px;
  margin-bottom: -40px;
  z-index: 31;
  float: right;
}
.align-left {
  text-align:left;
  float: left;
}
.align-right {
  text-align:right;
  float: right;
}
#project div.csc-header {
  float:left;
}
#project p.csc-subheader {
  float:left;
}
#project p.csc-subheader {
  background: url("../images/info_button_150.png") no-repeat;
  width: 150px;
  height: 24px;
  color: #fff;
  margin-right: 151px;
  padding: 0;
  text-align: center;
  float: right;
}
#project p.csc-subheader a {
  font-family: Times New Roman;
  font-weight: bold;
  background: transparent;
  font-size: 11pt;
  font-style: italic;
}
#project div.csc-default, #project div.csc-textpic {
  clear:both;
}
#project h1 {
  margin: 0 0 30px 0;
  font-size: 22px!important;
}
#landing_page #content #center {
  margin-top: 0px!important;
}
#landing_page p, #landing_page p b {
  font-size: 16px;
}
#landing_page #logo, #project #logo, #content_page #logo {
  
  float: left;
  height: 120px;
    margin-right: 25px;
    padding: 0 0px;
}
#welcome_page .csc-default {
  float:left;
}
#welcome_page #logo a {
  margin-left: 26px;
}
#welcome_page h1 {
  color: #000000;
  font-size: 22px!important;
  font-style: italic;
  margin: 0;
}
#content p, #content a {
  font-family: Arial;
  font-size: 11pt;
  line-height: 16pt;
}
#welcome_page a {
  font-family: Times New Roman;
}

.csc-textpic-caption {
  font-family: Arial;
  font-size: 12px;
}